hr {
	clear: both;
	height: 0;
	border: 0;
	visibility: hidden;
}

/* The toolbar for the content box */
ul#rokslide-toolbar {
	float: left;
	text-align: center;
	list-style: none;
	margin: 0 auto 0 auto;
	padding: 0;
	clear: both;
	background: #bab4a8;
}


#rokslide-toolbar li {
	float: left;
	background: none;
	height: 38px;
	line-height: 38px;
	display: block;
	cursor: pointer;
	list-style: none;
	padding: 0 15px;
	margin-left: 3px;
	font-weight: bold;
}

#rokslide-toolbar li.hover, #rokslide-toolbar li.active, #rokslide-toolbar li.current {
	background: #e4decb;
}
	
#frame {
	background: #e4decb;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
	
#frame div.button {
	position: absolute;
	width: 31px;
    height: 29px !important;
	height: 29px;
	cursor: pointer;
	overflow: hidden;
	top: 40%;
}

#frame div.button#left {
	left: 10px;
}

#frame div.button#right {
	right: 10px;
}

#frame div.button#left:hover, #frame div.button#left.hover,
#frame div.button#right:hover, #frame div.button#right.hover{
	background-position: 0 -30px;
}

#scroller {
	margin: 0 auto;
	overflow: hidden;
}

.tab-pane {
	margin: 0 20px;
	float: left;
	overflow: hidden;
}

/* rokslide stuff */

#rokslide-toolbar li.current { 
	border-left: 1px solid #cec8b7;
	border-right: 1px solid #cec8b7;
}

#rokslide-toolbar li {
	border-left: 1px solid #afa89b;
	border-right: 1px solid #afa89b;
}

#frame div.button#left { 
	border: 0;
	background: url(../images/tabs-prev.png) 0 0 no-repeat;
}

#frame div.button#right { 
	border: 0;
	background: url(../images/tabs-next.png) 0 0 no-repeat;
}
